   .checkboxListino {
       outline: #dc3545 solid 2px;
   }
   
   .bg-danger {
       background: #ea2d0d !important;
   }
   
   .border-danger {
       background-color: #ea2d0d !important;
   }
   
   .btn-danger {
       background-color: #ea2d0d !important;
   }
   /* ======================= SCHEDA AREA (resultScheda.php) ======================= */
   
   .iconSize {
       font-size: 1.5em;
       padding-bottom: 0.3em;
   }
   
   .iconSize2 {
       font-size: 1.3em;
   }
   
   .contattiSize {
       font-size: 0.8em;
   }
   
   .tableFontSize {
       font-size: 1em;
   }
   
   .contattiAlign {
       text-align: center;
       padding: 0em;
   }
   
   .containerInPanel {
       width: 100%;
   }
   
   .contattiPadding {
       padding-left: 0em;
       padding-right: 0em;
   }
   
   .paddingIconeAree {
       padding-left: 1em;
       padding-right: 1em;
   }
   
   .gifAree {
       padding-bottom: 0.3em;
   }
   
   .fontVoto {
       font-size: 4em;
   }
   
   .alignVoto {
       text-align: center;
       overflow: hidden;
   }
   
   .nessunVoto {
       opacity: 0.3;
   }
   
   .primoVoto {
       z-index: 25;
       position: relative;
       top: -4em;
       border: solid 2px #007700;
       border-radius: 5px;
       width: 70%;
       text-align: center;
       font-size: 1.2em;
   }
   /*Responsive settings*/
   
   @media only screen and (max-width:740px) {
       .paddingIconeAree {
           padding-left: 0.3em;
           padding-right: 0.3em;
       }
   }
   
   @media only screen and (min-width:740px) {
       .panelSx {
           width: 49%;
           margin-bottom: 0.1em;
       }
       .panelDx {
           width: 49%;
           margin-left: 2%;
           margin-bottom: 0.1em;
       }
   }
   
   .colforum {
       overflow: auto;
   }
   
   .bordoVerde {
       margin-right: 0px !important;
       margin-left: 0px !important;
   }
   
   .greenLightBg {
       padding-top: 35px !important;
   }
   
   .hidden {
       display: none;
   }
   
   .media-body {
       margin-left: 10px;
   }
   
   .media {
       margin: 0 0 10px;
   }
   
   p {
       margin: 0 0 10px !important;
   }
   
   .row {
       margin-right: -15px;
       margin-left: -15px;
   }
   
   .menunew {
       padding: 5px 0px 1px 0px !important;
   }
   
   .navbar-fixed-top {
       position: fixed;
       top: 0;
       right: 0;
       left: 0;
       z-index: 1030;
   }
   
   .dropdown-menu {
       margin: 0px !important;
   }
   
   .navbar-default .navbar-nav>li>a {
       border: none;
       margin-right: 2px;
       text-decoration: none;
   }
   
   .navbar-brand {
       padding: 0px !important;
   }
   
   .btn-group-xs>.btn,
   .btn-xs {
       padding: 1px 5px;
       font-size: 12px;
       line-height: 1.5;
       border-radius: 3px;
   }
   
   .img-responsive {
       max-width: 100%;
       height: auto;
   }
   
   .carousel-inner .carousel-item a {
       background-color: transparent !important;
       color: white !important;
   }
   
   .well-sm {
       padding: 9px;
       border-radius: 3px;
   }
   
   .well {
       margin-bottom: 20px;
       background-color: #f5f5f5;
       border: 1px solid #e3e3e3;
       -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
       box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
   }
   
   label {
       display: inline-block;
       max-width: 100%;
       margin-bottom: 5px;
       font-weight: 700;
   }
   
   .menucol .card {
       margin: 0px;
       background: none;
       padding: 0px;
       border: 1px solid rgba(0, 0, 0, 0.125);
   }
   
   .pull-right {
       float: right !important;
   }
   
   .col-xs-8 {
       width: 66.66666667%;
   }
   
   .col-xs-4 {
       width: 33.33333333%;
   }
   
   .col-xs-1,
   .col-xs-10,
   .col-xs-11,
   .col-xs-12,
   .col-xs-2,
   .col-xs-3,
   .col-xs-4,
   .col-xs-5,
   .col-xs-6,
   .col-xs-7,
   .col-xs-8,
   .col-xs-9 {
       padding-right: 15px;
       padding-left: 15px;
   }
   
   .col-xs-12 {
       width: 100%;
   }
   
   .barraTitoloIns p {
       font-size: 14px;
   }
   
   .smartphoneOffFAI p {
       font-size: 14px;
   }
   
   .news-title h5 {
       font-size: 14px;
   }
   
   .panel-heading {
       padding: 10px 15px;
       border-bottom: 1px solid transparent;
       border-top-left-radius: 3px;
       border-top-right-radius: 3px;
   }
   
   .panel-default>.panel-heading {
       color: #333;
       background-color: #f5f5f5;
       border-color: #ddd;
   }
   
   .panel {
       border: 1px solid transparent;
   }
   
   .panel-default {
       border-color: #ddd;
   }
   
   .panel-body {
       padding: 15px;
   }
   
   .panel-footer {
       padding: 15px;
   }
   
   .panel-title {
       margin-top: 0;
       margin-bottom: 0;
       font-size: 16px;
       color: inherit;
   }
   
   .amount {
       border: 0;
       color: black;
       font-weight: bold;
   }
   
   .datiArea {
       background: #99cc99;
       padding: 5px;
       margin: -5px -5px 10px;
       border-bottom-left-radius: 5px;
   }
   
   .multiselect {
       background: #FFF;
   }
   
   #searchBoxDiv {
       padding: 0px 9px 9px;
   }
   
   #searchBoxDiv .btnGrigio {
       margin: 0px !important;
   }
   
   .nav-link {
       padding: 0.3rem 0.4rem;
   }
   
   .nav-link .spanTab {
       color: #070;
   }
   
   .nav-link .spanTab:hover {
       color: #FFF;
   }
   
   .aTabRicercaRapida .active .spanTab {
       color: #FFF;
   }
   
   .aTabRicercaRapida .active {
       background: #cda70e !important;
       color: #FFF !important;
   }
   
   .aTabRicercaRapida_L .active {
       background: #070 !important;
       color: #FFF !important;
   }
   
   .aTabRicercaRapida_L a:hover {
       color: #cda70e !important;
   }
   
   .aTabRicercaRapida .nav-link a {
       padding: 5px;
       text-decoration: none;
   }
   
   .margintop .nav-item {
       margin-top: 13px;
   }
   
   .modal-header {
       background-color: #070 !important;
       min-height: 16px;
       color: #FFF!important;
       text-align: center;
       border-bottom: 1px solid #FFF !important;
       display: block !important;
       padding: 5px !important;
   }
   
   .modal-header .close {
       float: right;
       font-size: 30px !important;
       font-weight: 700;
       line-height: 1;
       color: #FFF !important;
       text-shadow: 0 1px 0 #000 !important;
       opacity: 1;
       margin: 0px !important;
       padding: 0px !important;
   }
   
   .btn-default {
       color: #333;
       background-color: #fff;
       border-color: #CCC !important;
       padding: 3px;
   }
   
   .card-body {
       padding: 0px;
   }
   
   #inEvidenzaPanel,
   #ultimeNewsPanel {
       padding-top: 40px;
       position: relative;
   }
   
   .row.banner {
       width: 300px;
   }
   
   .pannelloSDC .nav-link {
       padding: 1px 5px !important;
   }
   
   .caption {
       padding: 0px 20px !important;
   }
   
   .pannelloSDC .carousel-control-prev,
   .pannelloSDC .carousel-control-next {
       z-index: 1000 !important;
       width: 20px;
   }
   
   .popover-body {
       padding: 5px;
       min-height: 110px
   }
   
   #titoloBoxLoghi {
       text-align: center;
       padding: 10px 0px;
       background: #007700;
       color: #FFF;
       margin: 5px 0px;
   }
   
   .loghiproduttori img {
       padding: 5px;
       border: 1px solid #CCC;
       border-radius: 5px;
       margin: 10px 0px;
   }
   
   .AreaStampa .panel-heading b {
       padding: 0px 10px 0px 0px;
   }
   
   .panel-heading .text-left p {
       margin: 0px !important;
       padding: 0px;
       font-size: 14px;
   }
   
   .AreaStampa .nav-tabs {
       margin: 5px -15px 0px -15px !important;
       padding: 5px 5px 0px;
       background: #007700;
   }
   
   .AreaStampa .nav-tabs a {
       color: #FFF;
   }
   
   .AreaStampa .nav>li>:focus {
       color: #000 !important;
       background: #FFF !important;
       border: 1px solid #FFF !important;
   }
   
   .tab-content .rigaArea {
       margin: 0px 0px 10px 0px !important;
   }
   /* PRODUTTORI */
   
   .titoloprod {
       text-align: center;
       padding: 10px 0px;
       background: #007700;
       color: #FFF;
       margin: 5px 0px;
   }
   
   .produttoris {
       margin-bottom: 5px;
       border-left: 2px solid #007700;
   }
   
   .produttoris a {
       color: #007700;
       font-weight: bold;
   }
   
   .produttorip {
       margin-bottom: 5px;
       border: 1px solid #007700;
       border-radius: 10px;
       background: #F3FBEB;
   }
   
   .produttorip p {
       margin: 0px !important;
   }
   
   .produttorip a {
       color: #007700;
       font-weight: bold;
   }
   
   .produttorip img {
       float: right;
       padding: 5px;
       border: 1px solid #CCC;
       background: #FFF;
   }
   
   .colbanner #inEvidenzaPanel {
       margin: 0px 15px 10px!important;
   }
   
   .colforum .carousel-caption {
       right: 0px;
       bottom: 0px;
       left: 0px;
       z-index: 10;
       padding-top: 10px;
       padding-bottom: 10px;
       color: #fff;
       text-align: center;
       background: rgba(0, 0, 0, 0.5);
   }
   
   .costruttori .card-header {
       position: absolute;
       text-align: center;
       color: #f5f5f5;
       padding: 0.3em;
       background-color: #007700;
       font-size: 16px !important;
       font-style: italic;
       box-shadow: 0 0 3px rgba(0, 0, 0, .3);
       border-bottom-right-radius: 5px;
       border-bottom-left-radius: 5px;
   }
   
   .costruttori {
       background-color: #f9f9f9;
       font-size: 14px;
       border-radius: 10px;
       padding: 3px 7px;
   }
   
   .costruttori .card-body {
       padding: 5px;
   }
   
   .costruttori .card-body a {
       color: #007700;
   }
   
   .costruttori .card-body a:hover {
       color: #14a714;
       text-decoration: none;
   }
   
   .costruttori .card-body i {
       padding: 5px;
   }
   
   #menu7 {
       overflow: hidden;
   }
   /* IFRAME SOCIAL FACEBOOK INSTAGRAM */
   
   .framesocial {
       padding: 5px 10%;
   }
   
   .framesocial iframe {
       width: 100% !important;
       max-width: 100% !important;
       min-width: 100% !important;
   }
   
   .colpdf {
       min-height: 100vh;
   }
   
   .resetdiari {
       right: 1rem;
       position: absolute;
       top: 0;
       cursor: pointer;
       text-decoration: none !important;
   }
   
   .form-check i {
       font-size: 3rem;
   }
   
   .foto {
       position: relative;
   }
   
   .visite {
       position: absolute;
       top: 0px;
       right: 0px;
       font-size: 1rem;
       font-style: italic;
       color: rgba(255, 255, 255, 0.9);
       background-color: rgba(63, 158, 55, 1);
       box-shadow: 0 0 3px rgba(0, 0, 0, .3);
       border-bottom-left-radius: 5px;
       border-top-right-radius: 5px;
       padding-left: 0.2em;
       padding-right: 0.2em;
       z-index: 6;
       cursor: default;
   }
   
   .voti {
       position: absolute;
       top: 0px;
       left: 0px;
       font-size: 1rem;
       font-style: italic;
       color: rgba(255, 255, 255, 0.9);
       background-color: rgba(205, 167, 14, 1);
       box-shadow: 0 0 3px rgba(0, 0, 0, .3);
       border-bottom-right-radius: 5px;
       border-top-left-radius: 5px;
       padding-left: 0.2em;
       padding-right: 0.2em;
       z-index: 6;
       cursor: default;
   }
   
   .badgeD {
       background-color: rgba(205, 167, 14, 1);
       color: #fff;
       padding: 0.25rem;
       border-radius: 5px;
       margin-left: 5px;
   }
   
   .badgeV {
       background-color: rgba(63, 158, 55, 1);
       color: #fff;
       padding: 0.25rem;
       border-radius: 5px;
       margin-left: 5px;
   }
   
   .badgeV a {
       color: #fff !important;
       text-decoration: none !important;
   }
   
   .badgeD a {
       color: #fff !important;
       text-decoration: none !important;
   }
   
   .nero {
       color: #000000;
   }
   
   .bg-diario {
       background-color: rgba(63, 158, 55, 1);
       border-radius: 5px;
   }
   
   .riga-diario {
       background: #EEE;
       border-radius: 10px;
       margin-left: -15px;
       margin-right: -15px;
       padding: 10px;
       margin-bottom: 10px;
   }
   
   .div-risultato {
       padding-top: 0.5rem;
       padding-bottom: 0.5rem;
   }
   
   .div-risultato span {
       font-size: 1.5rem;
       font-weight: 700;
   }
   
   .div-risultato span b {
       color: #ff0033;
   }
   
   .etichettaSosta {
       width: 85% !important;
       position: absolute;
       text-align: center;
       top: -3px;
       left: 8px;
       color: #f9f9f9;
       padding: 0.3em;
       background-color: #007700;
       box-shadow: 0 0 3px rgb(0 0 0 / 30%);
       border-bottom-right-radius: 5px;
       border-bottom-left-radius: 5px;
   }
   
   .soste-diari {
       padding: 1rem;
   }
   
   .new-row {
       display: block;
   }
   
   #div-soste .tab-pane .row {
       margin-top: 10px;
   }
   
   #div-soste .nav-link {
       border: 1px solid #CCC;
       margin: 2px;
   }
   
   #div-soste .nav-link.active,
   .nav-pills .show>.nav-link {
       color: #fff;
       background-color: #cda70e;
   }
   
   .btnDiario {
       min-width: 100%;
       padding: 10px;
       background-color: #007700;
       color: white;
   }
   
   .link-area-diario {
       color: #007700;
       text-decoration: none;
   }
   
   .link-area-diario:hover {
       color: #14a714;
       text-decoration: none;
   }
   
   .numero-area-diario {
       margin-left: 3px;
       margin-right: 3px;
   }
   
   .diari-ck-div {
       padding: 5px;
   }
   
   .aree-sosta {
       border: solid 1px #007700;
       background-color: rgb(179, 226, 179);
   }
   
   .btnVerde {
       background-color: #007700;
       padding: 0.25rem;
       color: white;
   }
   
   .btnVerde:hover {
       background-color: #14a714 !important;
       color: white;
   }
   
   .btn-danger:hover {
       background-color: red;
   }
   
   #num-visite {
       cursor: default !important;
   }
   
   .sitemap {
       border-left: 3px solid #007700;
       border-right: 3px solid #007700;
       color: #007700;
   }
   
   .struttura>* {
       margin: 0.25rem 0 0.25rem 0;
   }
   
   .struttura>.row>div>img {
       background: #999;
       cursor: pointer;
   }
   
   #gallery>.row>img {
       background: white;
   }
   
   .bg-select {
       border: 2px solid red;
       border-radius: 15px;
   }
   
   .reset-conc {
       cursor: pointer;
       position: absolute;
       top: 0;
       left: 0;
       width: 45px;
       height: 45px;
       background: rgba(0, 0, 0, 1);
       z-index: 1000 !important;
       text-align: center;
       opacity: 1;
       -webkit-transition: opacity .8s;
       transition: opacity .8s;
   }
   
   .reset-conc:before {
       content: '\d7';
       font: normal normal 40px/39px sans-serif, Arial;
       color: #FFF;
   }
   
   .reset-btn-conc {
       position: absolute;
       top: 0;
       left: 0;
       width: 120px;
       height: 60px;
       z-index: 1000 !important;
       text-align: center;
       opacity: 1;
       -webkit-transition: opacity .8s;
       transition: opacity .8s;
   }
   
   .link404 {
       border-top: 1px solid #CCC;
       display: flex;
       background: #EFEFEF;
       margin: 10px 0px;
   }
   
   .link404 ul {
       float: left;
   }
   
   .link404 li {
       list-style: none;
       padding: 2px;
   }
   
   .link404 a {
       color: #007700;
   }
   
   .dropdown-toggle::after {
       display: inline-block;
       margin-left: 0.255em;
       vertical-align: 0.255em;
       content: "";
       border-top: 0.3em solid;
       border-right: 0.3em solid transparent;
       border-bottom: 0;
       border-left: 0.3em solid transparent;
   }
   
   .card-contentVan {
       border: 1px solid #98c345;
       border-bottom: none;
       border-top-left-radius: 6px;
       border-top-right-radius: 6px;
       overflow: hidden;
       height: 250px;
   }
   
   .divanimation {
       transition: transform .5s;
   }
   
   .divanimation:hover {
       transform: scale(1.02);
   }
   
   .etichettaVan {
       width: 85% !important;
       position: absolute;
       text-align: center;
       top: -3px;
       left: 8px;
       width: 45%;
       color: #f9f9f9;
       padding: 0.3em;
       background-color: #98c345;
       box-shadow: 0 0 3px rgb(0 0 0 / 30%);
       border-bottom-right-radius: 5px;
       border-bottom-left-radius: 5px;
   }
   
   .textVan {
       border-bottom-left-radius: 6px;
       border-bottom-right-radius: 6px;
       border-top: none;
       padding: 5px;
       border: 1px solid rgb(152, 195, 69, 1);
       background-color: rgb(152, 195, 69, 0.3);
       -webkit-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
       -moz-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
       box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
   }
   
   .textVan p:first-child {
       height: 118px;
   }
   
   .textNoleggio {
       border-radius: 5px;
       padding: 5px;
       border: 3px solid rgb(59, 89, 152, 1);
       background-color: rgb(59, 89, 152, 0.3);
       -webkit-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
       -moz-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
       box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
   }
   
   .textEvento {
       border-radius: 5px;
       padding: 5px;
       border: 3px solid rgb(194, 65, 5, 1);
       background-color: rgb(194, 65, 5, 0.3);
       -webkit-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
       -moz-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
       box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
   }
   
   .textPromo {
       border-radius: 5px;
       padding: 5px;
       border: 3px solid rgb(205, 167, 14, 1);
       background-color: rgb(205, 167, 14, 0.3);
       -webkit-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
       -moz-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
       box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
   }
   
   .colconc a,
   .colconc i {
       color: #007700;
   }
   
   #convezione {
       background-color: rgb(152, 195, 69, 0.3);
   }
   
   .btnConcessionari {
       color: #000 !important;
       min-height: 100px;
       background-color: rgb(152, 195, 69, 0.3);
       border: 1px solid rgb(152, 195, 69, 1);
       box-shadow: 0px 6px 10px 0px rgb(0 0 0 / 25%);
   }
   
   .btnConcessionariSm {
       color: #000 !important;
       background-color: rgb(152, 195, 69, 0.3);
       border: 1px solid rgb(152, 195, 69, 1);
       box-shadow: 0px 6px 10px 0px rgb(0 0 0 / 25%);
   }
   
   .btnConcessionari>p {
       display: table-cell;
       vertical-align: middle;
   }
   
   .alert-concessionari {
       background-color: rgb(152, 195, 69, 0.3);
       border: 1px solid rgb(152, 195, 69, 1);
   }
   
   .colconc a:hover {
       color: rgb(152, 195, 69, 1);
       text-decoration: none !important;
   }
   
   .link-conc {
       color: #ccc !important;
       text-decoration: none !important;
   }
   
   .link-conc:hover {
       color: #eee !important;
   }
   
   #facebook iframe,
   #instagram iframe {
       margin: 1em auto !important;
       display: block;
       max-width: 100% !important;
   }
   
   .loghiproduttori>div {
       transition: all .2s ease-in-out;
   }
   
   .loghiproduttori>div:hover {
       transform: scale(1.1);
   }
   
   .boxProvinceRegioni {
       margin: 1em 0;
       display: flex;
       flex-direction: row;
       flex-wrap: wrap;
   }
   
   .itemBoxProvinceRegioni {
       padding: 0.5em 1em;
       margin: 1%;
       background: #007700;
       background-size: 0% 100%;
       color: white;
       width: 48%;
       border-radius: 1em;
   }
   
   .itemBoxProvinceRegioni:hover {
       text-decoration: none;
       color: white;
       background-color: #00c500;
   }
   
   .produttorip .col p {
       min-height: 70px;
   }
   
   .paddingMarginIconeSocial {
       padding: 0.25rem 1rem;
       margin: 0.25rem;
   }
   
   .regioniProvince {
       padding: 1%;
   }
   
   .regioniProvince a {
       color: #007700;
   }
   
   .colorGreenBold a {
       color: #007700;
       font-weight: bold;
   }
   
   .regioniProvince a:hover {
       color: #14a714;
       text-decoration: none;
   }
   
   .stickyfix {
       position: fixed !important;
       bottom: 0px !important;
   }
   
   #facebook {
       text-align: center;
       padding: 0 0 2rem;
   }
   
   .file-image-concessionario {
       border: 1px solid gray;
   }
   /* stile per thumbnail ninjaslide mobile */
   
   @media (max-width: 576px) and (max-width: 1023px) {
       #thumbnail-slider div.inner ul {
           max-width: 300px !important;
       }
       .d-blockmob {
           display: block;
       }
       .row .produttorip .col .pmobile {
           min-height: 65px;
       }
   }
   
   @media (max-width: 1024px) {
       #thumbnail-slider div.inner ul {
           max-width: 500px;
       }
       .framesocial {
           padding: 5px 0px;
       }
   }
   
   @media only screen and (min-width:321px) and (max-width:768px) {
       .colbanner {
           width: 100% !important;
       }
       .riga-diario {
           margin-left: 0px;
           margin-right: 0px;
       }
       #div-soste .tab-pane .row div {
           padding: 0px !important;
       }
       .riga-diario>.row>.col-md-3 {
           margin-bottom: 0.25rem;
       }
       .col-diario-mobile {
           border-left: 3px solid #007700;
           border-radius: 3px;
       }
       .diari-ck img {
           width: 100% !important;
           height: auto !important;
       }
       /* Modifiche card-header */
       .card>* {
           padding: 0.5rem !important
       }
       .noPaddingMobile {
           padding: 0 !important;
       }
	   #thumbnail-slider ul li {     
		height: 60px !important;
		width: 100px !important;
		}
   }
   
   @media (min-width: 768px) {
       .mappa {
           padding: 5rem;
       }
       .col-diario {
           border-left: 3px solid #007700;
           border-radius: 3px;
       }
   }
   
   @media (min-width: 1200px) {
       .container {
           max-width: 1170px !important;
       }
       .user-photo {
           margin-bottom: 1rem;
       }
   }
   
   @media only screen and (min-width:483px) and (max-width:1200px) {
       .itemBoxProvinceRegioni {
           width: 46%;
       }
   }
   
   @media (max-width: 482px) {
       .produttorip .col p {
           min-height: 150px;
       }
       .itemBoxProvinceRegioni {
           width: 98%;
       }
   }
   /** MODIFICHE LISTINO E GENERALI */
   
   .bg-success,
   .btn-success {
       background-color: #007700 !important;
   }
   
   .bordoGray {
       border: 2px solid #eee;
   }
   
   .testo-piccolo {
       line-height: 0.9rem;
       font-size: 0.9rem;
   }
   
   .animationListino {
       transition: transform 0.5s;
   }
   
   .input-range {
       background: #EEE;
       width: 100%;
       border: none;
       margin-top: 5px;
       outline: none !important;
       text-align: center;
   }
   
   .bg-success+br+.testo-piccolo:after {
       content: "\2713";
       width: 25px;
       height: 25px;
       display: block;
       right: 10px;
       top: 0px;
       color: #eee;
       position: absolute;
       border-radius: 50%;
       background: #070;
       font-weight: 800;
       font-size: 25px;
       padding: 2px;
   }
   
   .modal-body .border-success {
       position: relative;
   }
   
   .modal-body .border-success:after {
       content: "\2713";
       width: 25px;
       height: 25px;
       display: block;
       right: 10px;
       top: 10px;
       color: #FFF;
       position: absolute;
       border-radius: 50%;
       background: #070;
       font-weight: 800;
       font-size: 25px;
       padding: 4px;
       line-height: 16px;
   }